.contacts {
    margin-bottom: 120px;
}

.contacts-nav {
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
    background: #fff;
}
.contacts-nav__item {
    width: 33.33333333%;
    text-align: center;
    padding: 24px 0;
    color: #334B86;
    cursor: pointer;
    position: relative;
    border-bottom: 2px solid transparent;
    transition: all .2s linear;
}
.contacts-nav__item:not(:last-child):after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 40px;
    background: #C2C9DB;
}
.contacts-nav__item.active {
    color: #6BC116;
    border-bottom: 2px solid #6BC116;;
}

.contacts-content__item {
    display: flex;
    background: #fff;
    box-shadow: 2px 2px 20px rgba(0, 46, 115, 0.06);
}
.contacts-content__item:not(:last-child) {
    margin-bottom: 16px;
}
.contacts-content__item-img {
    max-width: 482px;
    width: 100%;
    height: 320px;
    display: flex;
}
.contacts-content__item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.contacts-content__item-text {
    width: 100%;
    padding: 62px;
    color: #334B86;
}
.contacts-content__item-text a {
    color: #334B86;
    text-decoration: none;
    transition: all .2s linear;
}
.contacts-content__item-text a:hover {
    color: #6BC116;
}
.contacts-content__item-title {
    margin-bottom: 24px;
}
.contacts-content__item-list {
    display: flex;
    flex-wrap: wrap;
}
.contact-list__item {
    width: 50%;
    padding-right: 30px;    
}
.contact-list__item:nth-child(-n+2) {
    margin-bottom: 32px;
}
.contact-list__subtitle {
    display: flex;
    flex-direction: column;
}
.contact-list__title {
    margin-bottom: 12px;
}

.contacts-content__box {
    display: none;
}
.contacts-content__box.active {
    display: block;
}

@media (max-width: 900px) {
    .contacts-content__item-img {
        max-width: 100%;
        height: auto;
    }
    .contacts-content__item {
        flex-direction: column;
    }
    .contacts-content__item-text {
        padding: 30px;
    }
}

@media (max-width: 425px) {
    .contact-list__item {
        width: 100%;
    }
    .contact-list__item:nth-child(-n+2) {
        margin-bottom: 0;
    }
    .contact-list__item:not(:last-child) {
        margin-bottom: 32px;
    }
    .contacts-nav__item {
        padding: 15px 0;
    }
    
}